Next Previous Contents

## 3.47 div

> Function

>   Divide two ints and return quotient and remainder.

> Header

>   `stdlib.h`

> Declaration

>   `div_t __fastcall__ div (int numer, int denom);`

> Description

>   `div` divides `numer` by `denom` and returns the quotient and remainder in a `div_t` structure.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   ISO 9899

> See also

>   ldiv

> Example

>   None.

Next Previous Contents